/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimieren";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Fenster";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "Hauptmenu";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"NewApplication" = "Neues Programm";

/* Class = "NSMenu"; title = "Winclone"; ObjectID = "57"; */
"Winclone" = "Winclone";

/* Class = "NSMenuItem"; title = "About Winclone"; ObjectID = "58"; */
"About Winclone" = "Über Winclone";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "Datei";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Datei";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Hide Winclone 3"; ObjectID = "134"; */
"Hide Winclone 3" = "Winclone 3 ausblenden";

/* Class = "NSMenuItem"; title = "Quit Winclone"; ObjectID = "136"; */
"Quit Winclone" = "Winclone beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Alle anzeigen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"Copy" = "Kopieren";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"Undo" = "Rückgängig";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"Cut" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"Edit" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "164"; */
"Clear" = "Löschen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"Paste" = "Einfügen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"Select All" = "Alle auswählen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"Redo" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "195"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "497"; */
"Tools" = "Tools";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "498"; */
"Tools" = "Tools";

/* Class = "NSMenuItem"; title = "Create Windows Partition..."; ObjectID = "499"; */
"Create Windows Partition..." = "Windows Partition erstellen...";

/* Class = "NSMenuItem"; title = "Relabel Windows Partition..."; ObjectID = "638"; */
"Relabel Windows Partition..." = "Windows Partition umbenennen...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "720"; */
"Close" = "Schließen";

/* Class = "NSWindow"; title = "About"; ObjectID = "980"; */
"About" = "Über";

/* Class = "NSMenuItem"; title = "Expand Windows (NTFS) Filesystem..."; ObjectID = "988"; */
"Expand Windows (NTFS) Filesystem..." = "Windows (NTFS) Dateisystem vergrößern...";

/* Class = "NSMenuItem"; title = "Create Diagnostic Report"; ObjectID = "1133"; */
"Create Diagnostic Report" = "Diagnose-Report erzeugen";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "3163"; */
"Debug" = "Debuggen";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "3678"; */
"Check for Updates..." = "Nach Updates suchen...";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "4962"; */
"Preferences..." = "Einstellungen...";

/* Class = "NSMenuItem"; title = "Create Triple Boot Partition Scheme..."; ObjectID = "5201"; */
"Create Triple Boot Partition Scheme..." = "Ein 3-fach Boot-Partitions-Schema erzeugen...";

/* Class = "NSMenuItem"; title = "Make Windows Partition Bootable..."; ObjectID = "5287"; */
"Make Windows Partition Bootable..." = "Windows Partition startfähig machen...";

/* Class = "NSMenuItem"; title = "Make Linux Partition Bootable..."; ObjectID = "5288"; */
"Make Linux Partition Bootable..." = "Linux Partition startfähig machen...";

/* Class = "NSMenuItem"; title = "Shrink Windows (NTFS) Filesystem..."; ObjectID = "8062"; */
"Shrink Windows (NTFS) Filesystem..." = "Windows (NTFS) Dateisystem verkleinern...";

/* Class = "NSTextFieldCell"; title = "Winclone"; ObjectID = "11447"; */
"Winclone" = "Winclone";

/* Class = "NSTextFieldCell"; title = "Version xxxxxxx"; ObjectID = "11448"; */
"Version xxxxxxx" = "Version xxxxxxx";

/* Class = "NSButtonCell"; title = "Copyrights and Credits"; ObjectID = "11449"; */
"Copyrights and Credits" = "Copyrights und Credits";

/* Class = "NSMenuItem"; title = "Fix NTFS filesystem..."; ObjectID = "11610"; */
"Fix NTFS filesystem..." = "NTFS Dateisystem reparieren...";

/* Class = "NSMenuItem"; title = "Verify Image..."; ObjectID = "11626"; */
"Verify Image..." = "Image überprüfen...";

/* Class = "NSWindow"; title = "Winclone"; ObjectID = "11643"; */
"Winclone" = "Winclone";

/* Class = "NSTabViewItem"; label = "Image Volume"; ObjectID = "11887"; */
"Image..." = "Volume sichern...";

/* Class = "NSTabViewItem"; label = "Restore Volume"; ObjectID = "11889"; */
"Restore Volume" = "Volume wiederherstellen";

/* Class = "NSTextFieldCell"; title = "Select Destination:"; ObjectID = "12068"; */
"Select Destination:" = "Ziel auswählen:";

/* Class = "NSButtonCell"; title = "Restore"; ObjectID = "12084"; */
"Restore..." = "Wiederherstellen";

/* Class = "NSTabViewItem"; label = "Help"; ObjectID = "12096"; */
"Help" = "Hilfe";

/* Class = "NSTextFieldCell"; title = "Select a disk to create an image, or drag an image to the list at the side and select it to restore.  If no disks appear, create a MS-DOS disk with Boot Camp Assistant or Disk Utility."; ObjectID = "12112"; */
"Select a disk to create an image, or drag an image to the list at the side and select it to restore.  If no disks appear, create a MS-DOS disk with Boot Camp Assistant or Disk Utility." = "Wählen Sie eine Disk aus von dem ein Image erstellt werden soll oder legen Sie ein bereits vorhandenes Image in die linke Liste um davon wiederherzustellen. Wenn keine Disk erscheint erzeugen Sie eine MS-DOS Disk mit dem Bootcamp Assistenten oder dem Festplatten-Dienstprogramm.";

/* Class = "NSTextFieldCell"; title = "Image Volume"; ObjectID = "12189"; */
"Image Volume" = "Image vom Volume";

/* Class = "NSTextFieldCell"; title = "Restore Volume"; ObjectID = "12191"; */
"Restore Volume" = "Volume wiederherstellen";

/* Class = "NSTextFieldCell"; title = "Image Volume creates a exact copy of the data on your Windows partition.  Clicking Image... will prompt for a location to save the image.  The image can then be restored back to the same partition or another Windows partition on a different Mac.  Make sure that Windows was shutdown correctly and was not hibernated."; ObjectID = "12213"; */
"Image Volume creates a exact copy of the data on your Windows partition.  Clicking Image... will prompt for a location to save the image.  The image can then be restored back to the same partition or another Windows partition on a different Mac.  Make sure that Windows was shutdown correctly and was not hibernated." = "Volume sichern erzeugt eine exakte Kopie der Daten von Ihrer Windows-Partition. Wenn Sie auf Volume sichern... drücken werden Sie nach dem Speicherort für das Image gefragt. Dieses Image kann dann auf die Selbe oder eine andere Windows-Partiton auf z.B. einem anderen Mac zurückgespielt werden. Stellen Sie sicher das Windows zuvor korrekt heruntergefahren und nicht im Hibernate-Modus beendet wurde.";

/* Class = "NSTextFieldCell"; title = "Restore Volume restores an image to a Windows partition, and makes the partition bootable.  It also expands the filesystem so that it fills the entire Windows partition.  Prior to restoring, create a Windows partition using Boot Camp Assistant, and then restore the image to this new partition by selecting the Windows partition below."; ObjectID = "12215"; */
"Restore Volume restores an image to a Windows partition, and makes the partition bootable.  It also expands the filesystem so that it fills the entire Windows partition.  Prior to restoring, create a Windows partition using Boot Camp Assistant, and then restore the image to this new partition by selecting the Windows partition below." = "Volume wiederherstellen spielt ein Image wieder auf eine Windows-Partition zurück und macht sie bootfähig. Es erweitert auch das Dateisystem auf die Größe gemäß der Partitionsgröße sodass auch wirklich die gesamte Partition ausgefüllt wird. Vor dem Wiederherstellen müssen Sie eine Windowspartition mittels dem Bootcamp-Assistenten erzeugen. Dann können Sie das Image auf diese neue Partition wieder herstellen indem Sie sie unten auswählen.";

/* Class = "NSBox"; title = "Box"; ObjectID = "12218"; */
"Box" = "Box";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "blank"; ObjectID = "12224"; */
"blank" = "blank";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12235"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12238"; */
"Label" = "Label";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "12334"; */
"Preferences" = "Einstellung";

/* Class = "NSButtonCell"; title = "Check for new version at startup"; ObjectID = "12342"; */
"Check for new version at startup" = "Nach einer neuen Version beim Starten suchen";

/* Class = "NSTextFieldCell"; title = "When restoring, update boot configuration data (BCD):"; ObjectID = "12343"; */
"When restoring, update boot configuration data (BCD):" = "Beim Wiederherstellen die Konfiguration (BCD) aktualisieren:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "12350"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "12351"; */
"Always" = "Immer";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "12352"; */
"Never" = "Nie";

/* Class = "NSTextFieldCell"; title = "When imaging, remove pagefile and hibernate file from source to reduce image size:"; ObjectID = "12354"; */
"When imaging, remove pagefile and hibernate file from source to reduce image size:" = "Beim Sichern die Page- und Hibernate-Datei von der Quelle löschen um die Imagegröße zu reduzieren:";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "12355"; */
"Ask" = "Fragen";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "12357"; */
"Ask" = "Fragen";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "12358"; */
"Never" = "Nie";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "12359"; */
"Always" = "Immer";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "12360"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "Disk 1"; ObjectID = "12653"; */
"Disk 1" = "Disk 1";

/* Class = "NSTextFieldCell"; title = "No Destination Found.  Create a Windows partition to continue."; ObjectID = "12711"; */
"No Destination Found.  Create a Windows partition to continue." = "Kein Ziel gefunden. Eine Windows-Partition erstellen um fortzufahren.";

/* Class = "NSTextFieldCell"; title = "Sources"; ObjectID = "12727"; */
"Sources" = "Quellen";

/* Class = "NSTextFieldCell"; title = "Disk 1"; ObjectID = "12751"; */
"Disk 1" = "Disk 1";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "12885"; */
"Text" = "Text";

/* Class = "NSMenuItem"; title = "Open Console Log"; ObjectID = "12904"; */
"Open Console Log" = "Konsolen-Logdatei öffnen";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "12908"; */
"Debug" = "Debuggen";

/* Class = "NSWindow"; title = "Intro"; ObjectID = "12947"; */
"Intro" = "Intro";

/* Class = "NSButtonCell"; title = "Agree"; ObjectID = "12960"; */
"Agree" = "Zustimmen";

/* Class = "NSButtonCell"; title = "Disagree"; ObjectID = "12961"; */
"Disagree" = "Ablehnen";

/* Class = "NSWindow"; title = "Window"; ObjectID = "12975"; */
"Window" = "Fenster";

/* Class = "NSButtonCell"; title = "Verbose Logging"; ObjectID = "12986"; */
"Verbose Logging" = "Ausführliches Logging";

/* Class = "NSMenuItem"; title = "Make Self Extracting..."; ObjectID = "12998"; */
"Make Self Extracting..." = "Selbstextrahierend machen...";

/* Class = "NSMenuItem"; title = "Remove Image From List"; ObjectID = "13018"; */
"Remove Image From List" = "Entferne Image aus der Liste";

/* alert */
"%@ failed!  Additional information: %@" = "%1$@ fehlgeschlagen!  Zusätzlich Information: %2$@";

/* alert */
"%@ failed.  See the system log for additional information." = "%@ fehlgeschlagen.  Schauen Sie in das System-Log für weitere Informationen.";

/* alert */
"Are you sure you want to expand the volume %@?" = "Wollen Sie das Volume %@ wirklich vergrößern?";

/* alert */
"Are you sure you want to restore the image %@ to the volume %@?  All data will be on this volume will be erased.  You should have a backup of all data on all partitions prior to restoring since the disk partion table is modified and data loss could occur." = "Wollen Sie das Image %@ wieder auf das Volume %@ zurückspielen? Alle Daten auf diesem Volume werden gelöscht. Es ist ratsam ein Backup von all den Daten zu haben die sich auf allen Partitionen befinden weil die Partitions-Tabelle verändert wird. Das kann zu Datenverlust führen.";

/* alert */
"Are you sure you want to shrink the volume %@?" = "Wollen Sie das Volume %@ wirklich verkleinern?";

/* alert */
"Could not copy %@ to path at %@ with error: %@" = "Konnte %1$@ nicht zum Pfad auf %2$@ mit folgendem Fehler kopieren: %3$@";

/* alert */
"Could not create image file.  Error message: %@" = "Konnte keine Image-Datei erstellen.  Fehlernachricht: %@";

/* @alert */
"Could not get device information" = "Keine Device-Informationen verfügbar";

/* @alert */
"Could not get valid image" = "Konnte kein gültiges Image finden";

/* Alert panel */
"Image Complete!" = "Image vollständig!";

/* alert */
"Invalid device!" = "Ungültiges Device!";

/* alert */
"Invalid image!" = "Ungültiges Image!";

/* alert */
"Keep Memory Cache Files" = "Behalte Speicher-Cache-Dateien";

/* log message */
"log output of wrong size between image and partition" = "Logausgabe einer falschen Größe zwischen Image und Partition";

/* alert */
"Remove Memory Cache Files" = "Entferne Speicher-Cache-Dateien";

/* @alert */
"The image you are attempting to restore does not contain the correct information" = "Das Image was Sie versuchen wiederherzustellen enthält nicht die korrekte Information";

/* alert */
"The partition is %@ and the image size is %@." = "Die partition ist %1$@ und die Imagegröße ist %2$@.";

"Reveal in Finder" = "Im Finder anzeigen";

/* alert */
"Windows creates a cache file called pagefile.sys.  This is a large file that is recreated.  However, deleting this file from your source should only be done if you  have a backup.  Do you want to remove the pagefile.sys file?" = "Windows erstellt eine Cache-Datei mit dem Namen pagefile.sys. Das ist eine große Datei die wiederhergestellt wird. Wie auch immer, diese Datei sollte nur von der Quelle gelöscht werden wenn ein Backup vorhanden ist. Soll die pagefile.sys-Datei entfernt werden?";
